function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","message");
x.t("void","bytes");
x.t("end-call","message");
x.t("program","change");
x.t("program","destroys");
x.t("until","program");
x.t("change","bytes");
x.t("tibems-status","end-call");
x.t("tibemsbytesmsg","tibemsbytesmsg_getbytes");
x.t("tibemsbytesmsg","message");
x.t("extracts","pointer");
x.t("tibems_status","tibemsbytesmsg_getbytes");
x.t("cobol","call");
x.t("byte","sequence");
x.t("returning","tibems-status");
x.t("bytes","function");
x.t("bytes","private");
x.t("bytes","reference");
x.t("bytes","message");
x.t("bytes","usage");
x.t("bytes","tibems_uint");
x.t("bytes","belong");
x.t("parameters","parameter");
x.t("body","data");
x.t("messages","tibemsbytesmsg");
x.t("first","bytesize");
x.t("function","stores");
x.t("function","purpose");
x.t("length","byte");
x.t("software","chapter");
x.t("chapter","messages");
x.t("bytesize","cobol");
x.t("bytesize","returning");
x.t("bytesize","function");
x.t("private","copy");
x.t("stores","length");
x.t("stores","pointer");
x.t("purpose","body");
x.t("reference","bytes");
x.t("reference","bytesize");
x.t("tibemsbytesmsg_getbytes","tibemsbytesmsg");
x.t("tibemsbytesmsg_getbytes","function");
x.t("tibemsbytesmsg_getbytes","tibemsbytesmsg_getbytes");
x.t("tibemsbytesmsg_getbytes","tibco");
x.t("tibemsbytesmsg_getbytes","using");
x.t("tibco","software");
x.t("message","void");
x.t("message","byte");
x.t("message","bytes");
x.t("message","reference");
x.t("message","declaration");
x.t("message","location");
x.t("message","modify");
x.t("message","object");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("sequence","bytes");
x.t("sequence","location");
x.t("sequence","storage");
x.t("location","program");
x.t("location","remarks");
x.t("remarks","call");
x.t("persists","until");
x.t("data","bytes");
x.t("tibems_uint","bytesize");
x.t("destroys","message");
x.t("copy","first");
x.t("call","extracts");
x.t("call","tibemsbytesmsg_getbytes");
x.t("call","call");
x.t("pointer","bytes");
x.t("pointer","parameters");
x.t("pointer","body");
x.t("storage","persists");
x.t("using","value");
x.t("modify","bytes");
x.t("belong","message");
x.t("object","tibco");
}
